## com.lowagie.tools.plugins.treeview
Class Untitled1_jTree1_treeSelectionAdapter

    java.lang.Object
      com.lowagie.tools.plugins.treeview.Untitled1_jTree1_treeSelectionAdapter

All Implemented Interfaces:
  java.util.EventListener, javax.swing.event.TreeSelectionListener

     class Untitled1_jTree1_treeSelectionAdapter

extends java.lang.Object
implements javax.swing.event.TreeSelectionListener

Field Summary
`private TreeViewInternalFrame` `adaptee`

Constructor Summary
`Untitled1_jTree1_treeSelectionAdapter(TreeViewInternalFrame adaptee)`

Method Summary
`void` `valueChanged(javax.swing.event.TreeSelectionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### adaptee

    private TreeViewInternalFrame adaptee

Constructor Detail

### Untitled1_jTree1_treeSelectionAdapter

    Untitled1_jTree1_treeSelectionAdapter(TreeViewInternalFrame adaptee)

Method Detail

### valueChanged

    public void valueChanged(javax.swing.event.TreeSelectionEvent e)

  Specified by:
    `valueChanged` in interface `javax.swing.event.TreeSelectionListener`